
@import url('https://fonts.googleapis.com/css?family=Heebo:400,700&subset=hebrew');

/*********************************** Event Calendar ********************************/
HTML							{font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
BODY							{margin:0px; padding:0px; font-size:95%; font-family:'Heebo', Arial, Verdana, Helvetica, sans-serif;}
DIV.CalendarContainer			{height:604px; direction:rtl; background-color:#fef5f6; position:relative; padding:0px 22px 0px 22px; box-sizing:border-box;}
DIV.CalendarTitle				{padding:37px 0px 24px 0px;}
H3.CalendarTitle				{color:#08204c; font-weight:bold; font-size:45px; line-height:49px; display:inline;}
TABLE.CalendarContainer			{text-align:center; width:100%; font-size:100%;}
TR.CalendarHeader				{height:59px; background-color:#19bdc5; color:#fff; font-size:24px; line-height:59px;}
TR.CalendarHeader IMG			{display:block;}

TD.PrevMonth					{padding:0px 7px 0px 7px;}
A.PrevMonth						{display:block;}
A.PrevMonth:hover, A.PrevMonth:active, A.PrevMonth:focus	{background-color:rgba(0,0,0,0.5);}

TD.NextMonth					{padding:0px 7px 0px 7px;}
A.NextMonth						{display:block;}
A.NextMonth:hover, A.NextMonth:active, A.NextMonth:focus	{background-color:rgba(0,0,0,0.5);}

TD.ThisMonth					{}
TD.ThisMonth STRONG				{font-weight:normal;}

TH.DayName						{background-color:#f39aae; color:#fff; font-size:30px; line-height:57px; font-weight:normal; width:14.28571%; border:#dde2e3 1px solid;}
TD.SeperatorTop					{display:none; /*background-color:#274f83; height:4px;*/}
TD.SeperatorBottom				{display:none; /*background-color:#274f83; height:6px;*/}

TD.Day							{background-color:#fff; border:#dde2e3 1px solid;}
TD.DayEvent						{border:#dde2e3 1px solid; line-height:57px; font-weight:normal;}
TD.DayEvent A, TD.DayEvent A:visited		{background-color:#baebed; color:#333638;}
TD.DayEvent A:hover, TD.DayEvent A:active, TD.DayEvent A:focus	{background-color:#76b7ba; color:#fff;}

TD.ToDay										{border:#f39aae 1px solid;} /* if the date is today */
TD.ToDay A, TD.ToDay A:visited					{}
TD.ToDay A:hover, TD.ToDay A:active, TD.ToDay A:focus				{}
TD.ToDayEvent									{border:#f39aae 1px solid;} /* if the event is today */
TD.ToDayEvent A, TD.ToDayEvent A:visited		{}
TD.ToDayEvent A:hover, TD.ToDayEvent A:active, TD.ToDayEvent A:focus	{}

A.Calendar, A.Calendar:visited	{text-decoration:none; color:#333638; display:block; width:100%; height:100%; font-size:24px; line-height:57px; box-sizing:border-box;}
A.Calendar:hover, A.Calendar:active, A.Calendar:hover	{text-decoration:none; color:#19bdc5;}

A.ToAllEvents					{color:#333638; display:table; position:absolute; bottom:20px; left:50%; margin-left:-50px; text-decoration:none;}
A.ToAllEvents:hover, A.ToAllEvents:active, A.ToAllEvents:focus				{color:#19bdc5;}
